{
    "advancements.takesapillage.bastille.title": "哎-哎-噢，哎-噢",
    "instrument.takesapillage.raid_horn": "袭击号角",
    "item.takesapillage.bastille_blues_music_disc.desc": "izofar - 巴士底蓝调",
    "takesapillage.configGui.easyGolemRate.title": "简单难度下粘土傀儡替换",
    "takesapillage.configGui.hardGolemRate.title": "困难难度下粘土傀儡替换",
    "takesapillage.configGui.normalGolemRate.title": "普通难度下粘土傀儡替换",
    "takesapillage.configGui.peacefulGolemRate.title": "和平难度下粘土傀儡替换",
    "takesapillage.configGui.pillageSiegesOccur.title": "劫掠围攻",
    "takesapillage.configGui.removeBadOmen.title": "牛奶消除不祥之兆",
    "takesapillage.configGui.replaceIronGolems.title": "粘土傀儡生成",
    "takesapillage.configGui.title": "劫掠之世 - 配置"
}